.nav, .nav li, .nav a  {margin: 0; padding: 0;}
.nav ul {margin-left:0;}
#rMenu {
    width:auto;
    max-width:705px;
    float:right;
    z-index:999;
	position:absolute;
	top:30px;
	right:200px;
	background: url(../images/menuBg.png) repeat-x;
	height:30px;
}
#rMenu a{text-decoration: none;}
#rMenu .container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    width:50px;
	height:50px;
    color: #fff;
	float:right;
	background-image:url(../images/menu_mobile_bg.png);
	background-repeat:no-repeat;
	background-color:#282828;
	-ms-background-position-x:16px;
    -ms-background-position-y:18px;
    background-position-x:16px;
    background-position-y:18px;
	background-position: top 16px left 18px;
}
.toggleMenu:hover {color:#fff; background-color:#fff;}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 250px;
	padding-left:0!important;
}
.nav a {
    padding: 6px 11px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.menuEnd {background:none!important;}
.nav > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	font-size:16px;
	line-height: 18px;
}
.nav li a:hover {
	color:#DDDDDC;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li {
    *line-height:18px!important;
    *height:18px;
}
.nav li li a {
    display: block;
    background: #282828;
    position: relative;
    z-index:100;
    border-bottom: 1px solid #408bca;
	padding: 5px 18px;
}
.nav li li a:hover {color:#408bca;}
.nav li li li a {
    background: #282828;
    z-index:200;
    border-bottom: 1px solid #408bca;
}
@media screen and (max-width: 1200px) {
	.nav a {
		padding: 6px 6px;
	}
	.nav > li > a {
		font-size:13px;
	}
}
@media screen and (max-width: 1000px) {
	.nav a {
		padding: 6px 4px;
	}
	.nav > li > a {
		font-size:12px;
	}
	#rMenu {
		top:15px;
		right: 130px;
	}
}
@media screen and (max-width: 720px) {
	#rMenu {
		top:0;
		left:0;
		height:50px;
		right:auto;
		width:100%;
		background: url(../images/menuBg-mobile.png) repeat-x;
	}
	.nav {margin-top:50px;}
	.nav a {
		padding: 12px 22px;
		color:#fff;
	}
	.nav a, .toggleMenu {
		font-size:12px;
		text-transform:uppercase;
		text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
		font-weight:bold;
	}
	.nav li a:hover {
		background: #408bca;
		color:#fff;
	}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		border-bottom: 1px solid #408bca;
		background:none;
    }
	.nav > li > a {
    	background: #282828;
	}
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.nav li li a {
		background: #282828!important;
		border-bottom: 1px solid #408bca!important;
		text-indent:10px;
		padding: 13px 18px;
	}
	.nav li li li a {
		background: #282828!important;
		z-index:200;
		border-bottom: 1px solid #408bca!important;
		text-indent:20px;
	}
	.nav {background: #57CEC9;}
    .nav ul {
        display: block;
        width: 100%;
		margin-bottom:0;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
